/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2026 23:03:42
*/


/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

.results-pagination {
word-wrap: break-word;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

table tr td ul {
list-style-type:disc;
margin:0 0 0 20px;
}

 table.tBorder tbody tr td{
    border: 1px solid black;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
a.acc {

position:absolute;
margin-left:-9999px;

}

ul#divisionMenu
{
    font: 12px Verdana,Arial,sans-serif;
    margin:0px;
    padding:0px;
}
ul#divisionMenu li {
    border: medium none;
    margin: 0;
    padding: 0;
}


ul#divisionMenu li{
    list-style: none outside none;
    list-style-type:none;
}

ul#divisionMenu li a {
    background: url("https://www.dpac.tas.gov.au/_designs/ministerial_intranet_design_2014/home/main.css/bullet.gif") no-repeat scroll 14px center transparent;
    border-bottom: 1px dotted #3F4465;
    color: #3F4465;
    display: block;
    padding: 5px 10px 5px 30px;
    position: relative;
    text-decoration: none;
}

ul#divisionMenu li a.selected {
    background: url("https://www.dpac.tas.gov.au/_designs/ministerial_intranet_design_2014/home/main.css/bullet_down.gif") no-repeat scroll 14px center transparent;
    color: #D12C26;
    display: block;
    padding: 5px 10px 5px 30px;
    position: relative;
    text-decoration: none;
    border-bottom:none;
}

ul#divisionMenu li.selected {
    border-bottom: 1px dotted #3F4465;

}

ul#divisionMenu li a:hover {
    text-decoration: underline;
    color: #D12C26;
}



ul#divisionMenu li ul li a{
border:none;
font-size:11px;
}


div#banner-fade h5 {
    width:400px;
    margin:0px;
    font-size: 100%;
    
}

div#banner-fade2 h5 {
   width:400px;

}


.no_bullet table tr td ul {
    list-style-type: none;
}

.floatLeft {
float: left;
margin: 10px 10px 10px 0px;
}

.floatRight {
float: right;
margin: 10px 0px 10px 10px;
}

a.icon_pdf   { 
  padding: 0 25px 0 0; 
  display: inline-block;   
  background-image: url("https://www.dpac.tas.gov.au/_designs/ministerial_intranet_design_2014/home/main.css/newpdf.gif"); 
  background-repeat: no-repeat; 
  background-position: right 0; 
}

a.icon_doc { 
  padding: 0 25px 0 0; 
  display: inline-block;   
  background-image: url("https://www.dpac.tas.gov.au/_designs/ministerial_intranet_design_2014/home/main.css/icon_word.png"); 
  background-repeat: no-repeat; 
  background-position: right 0; 
}

a.icon_ppt { 
  padding: 0 25px 0 0; 
  display: inline-block;   
  background-image: url("https://www.dpac.tas.gov.au/_designs/ministerial_intranet_design_2014/home/main.css/icon_powerpoint.png"); 
  background-repeat: no-repeat; 
  background-position: right 0; 
}

a.icon_file { 
  padding: 0 25px 0 0; 
  display: inline-block;   
  background-image: url("https://www.dpac.tas.gov.au/_designs/ministerial_intranet_design_2014/home/main.css/icon_file.png"); 
  background-repeat: no-repeat; 
  background-position: right 1px; 
}

a.icon_xls { 
  padding: 0 20px 0 0; 
  display: inline-block;   
  background-image: url("https://www.dpac.tas.gov.au/_designs/ministerial_intranet_design_2014/home/main.css/icon_excel.png"); 
  background-repeat: no-repeat; 
  background-position: right 1px; 
}

/* Details/summary (accordion) */
details {
    background-color:#fefefe;
    border:1px solid #f2f2f2 !important;
    margin:1rem 0 !important;
    padding:0;
}

details:first-of-type {
    margin-top:1.5rem;
}

details summary {
    background-color:#f2f2f2;
    display:list-item; /* reset display to default */
    padding:0.8rem 1rem;
}

details summary:hover, details summary:focus {
    background-color:#757575;
    color:#fefefe;
}

details div {
    padding:1rem;
}

details h2 {
    font-size:1.5rem;
}

details h2:first-of-type {
    margin-top:0;
}

details h3 {
    font-size:1.2rem;
}

/* additional styles required for Keeping Children Safer accordion */
.accordion-with-status .visually-hidden { border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }
.accordion-with-status details { margin: 0.2rem 0 !important; }
.accordion-with-status details:first-of-type { margin-top:0; }
.accordion-with-status details summary:hover, .accordion-with-status details summary:focus { background-color:#f5f5f5; color:#000; }
.accordion-with-status .tcell.col1 { padding-top:0.7rem; width:1rem; }
.accordion-with-status .trow::before { top:0.8rem; }
.accordion-with-status details.tcell > summary::after { top:0.7rem; }
.accordion-with-status details.tcell > div p, .accordion-with-status details.tcell > div a, .accordion-with-status details.tcell > div li { font-size:0.9rem; }
.status-key .tcell { font-size:0.8rem; }
.column-2 .status-key h3 { font-size:0.8rem; min-width:6rem; margin-top:0.45rem; padding:0; }
.status-key li.trow::before { left:-1.3rem !important; top:0.2rem !important; }
.status-key .trow::before { height:0.8rem; top:0.75rem; width:0.8rem; }


/* tables */
table { background-color:#fefefe; border-collapse:collapse; border:none; border-left:1px solid #ddd !important; border-top:1px solid #ddd !important; margin:0 auto; max-width:100%; }
table th, table td { border:none; border-bottom:1px solid #ddd; border-right:1px solid #ddd; margin:0; padding:0.5em 1em; text-align:left; vertical-align:top; }
table th { background-color:#ccc; }
table caption { background-color:#757575; color:#fefefe; text-align:left; padding:0.5em 1em; }

blockquote { background-color:#eee !important; margin:1rem !important; padding:1rem !important; }

========================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.tabular td{
    border:1px solid #ccc;
}
.tabular th {
    padding:5px;
    border:1px solid #ccc;
    background-color:#eee;
}

.well {
    
    padding:10px;
    border:1px solid #ccc;
    background-color:#eee;
    margin-top:20px;
    margin-bottom:20px;
    font-style:italic;
}

.blockquote {
  background: #f9f9f9;
  border-left: 5px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
-ms-word-break: break-all;
        content:  attr(href);

    }
 


    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.topbar {
  background-color: rgb(36,45,58);
  width: 100%;
}

.tb-content {
  background-color: #404041;
  padding: 10px;
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  height: 2.1rem;
}

.tb-tasgov {
  float: left;
  margin-left: 1rem;
  color: #fff;
  margin-top: 0.45rem;
}

.tb-linkicon {
  margin-right: 0.5rem;
  height: 1em;
  position: relative;
  top: 2px;
}

.KCS-Button {
  color: #222;
  margin-right: 1rem;
  float: right;
  padding: 0.5rem 0.7rem;
  border-radius: 1rem;
  background-color: #ddc88d;
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
  text-decoration: none;
}

.tb-tasgov:hover {
       color: white;
}

.KCS-Button img {
  filter: invert(0.98);
}

.KCS-Button:hover {
  text-decoration: underline;
  color: #222;
}
